docs

# ChatJoinRequestUpdate

data class ChatJoinRequestUpdate (val updateId: UpdateIdentifier , val data: ChatJoinRequest ) : Update
Content copied to clipboard

## Constructors

ChatJoinRequestUpdate
Link copied to clipboard
fun ChatJoinRequestUpdate (updateId: UpdateIdentifier , data: ChatJoinRequest )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : ChatJoinRequest
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard